a {
  color: #777;
}

p {
  line-height: 1.5em;
  margin-bottom: 1rem;
}

.video {
  line-height: 0;
  text-align: center;
}

.main {
  max-width: 35rem;
  margin: 0 auto;
  padding: 3rem 1rem;
  color: #7d7d7d;
  line-height: 1.5em;
  font-size: 0.75rem;
  text-align: center;
}

section.main p {
  margin-bottom: 3rem;
}

.videoPlayer {
  width: 100%;
}

.bookmarks {
  padding: 1rem;
  text-align: center;
}

.bookmarks > * {
  display: inline-block;
  padding: 0.7rem 0.8rem;
  border-radius: 0.25rem;
  font-size: 1rem;
  cursor: pointer;
  background: rgba(0, 0, 0, 0.05);
  margin-bottom: 0.3rem;
}

.bookmarks > *:hover {
  box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.2);
  color: #d19800;
}

.bookmarks .active {
  background: #d19800;
  color: #fff;
}

@media (max-width: 40em) {
  .bookmarks > * {
    display: block;
    margin-bottom: 0.5rem;
  }
}
